@charset "UTF-8";

/*
#u-main .l-cont-body{
	padding-bottom:var(--mgn-ll);
}

#u-main .l-cont-body > section{
	margin:var(--mgn-l) 0;
}

#u-main .l-cont-body > section p{
	margin:1em 0;
}
*/

dl.compact-list > dt{
	display:inline-block;
	overflow:hidden;
}

dl.compact-list > dd{
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
}



/*/==========================================================
/ 
/ 開示等の求めに応じる手続等に関する事項
/
==========================================================/*/
#polc_main{

}


#polc_main #sec03 ul{
	margin-left: 1em;
}


#polc_main #sec04 dl{
	display:block;
	overflow:hidden;
	position:relative;
	background-color:#F5F4EB;
	margin:1em 0;
	border-bottom:1px solid #D4D4D4;
	border-left:1px solid #D4D4D4;
	border-right:1px solid #D4D4D4;
}

#polc_main #sec04 dl > dt,
#polc_main #sec04 dl > dd{
	display:block;
	overflow:hidden;
	padding:1em 1em;
	float:left;
	border-top:1px solid #D4D4D4;
}


#polc_main #sec04 dl > dt{
	width: 18em;
	font-weight:700;
	clear:both;
}


#polc_main #sec04 dl > dd{
	width:calc(100% - 18em);
	background-color:#FFFFFF;
}


#polc_main h4{
	display:block;
	overflow:hidden;
	font-size:1.7rem;
	font-weight:700;
	line-height:155%;
}

#polc_main h4 + .m-indent-box{
	padding-left:2.5em;
}

#polc_main #sec08 > dl{

}

#polc_main #sec08 .m-indent-box > dl > dt::before{
	content:"\02022";
	margin-right:0.5em;
}

#polc_main #sec08 .m-indent-box > dl > dd{
	padding-left:1em;
	margin:0.25em 0 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#polc_main #sec04 dl > dt,
	#polc_main #sec04 dl > dd{
		padding:0.5em 0.5em;
		float:none;
	}


	#polc_main #sec04 dl > dt{
		width: 100%;
	}


	#polc_main #sec04 dl > dd{
		width: 100%;
	}

	#polc_main h4 + .m-indent-box{
		padding-left:1.0em;
	}

}


/*/==========================================================
/ 
/ 開示等の求めに応じる手続等に関する事項
/
==========================================================/*/
#polc_kaiji{

}


/*2.開示等の求めに際して提出すべき書面（様式）等*/
#polc_kaiji #sec02 dl > dt{
	margin-bottom:10px;
}

#polc_kaiji #sec02 dl > dd{
	padding-left:1em;
}


/*3.開示等の求めの手数料及びその徴収方法*/
#polc_kaiji #sec03 .caution-txt{
	text-indent:-1.75em;
	padding-left:1.75em;
}

#polc_kaiji #sec03 p.caution-txt{
	margin:0 0;
}

/*6.保有個人データの不開示事由について*/
#polc_kaiji #sec06 ul{
	margin-left: 1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#polc_kaiji #sec01 dl > dd{
		padding-left:1em;
	}

}